.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.199000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.m1{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.007200px;}
.ls2{letter-spacing:0.000000px;}
.ls1{letter-spacing:12.002400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:2.001600px;}
._1{margin-left:-3.945600px;}
._0{margin-left:-2.649600px;}
.fc1{color:rgb(0,0,128);}
.fc2{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:17.760000px;}
.fs3{font-size:22.560000px;}
.fs1{font-size:26.880000px;}
.fs2{font-size:44.640000px;}
.fs0{font-size:72.000000px;}
.y1{bottom:0.088337px;}
.y22{bottom:48.505572px;}
.y21{bottom:48.891043px;}
.y6{bottom:146.099581px;}
.y5{bottom:282.683492px;}
.y4{bottom:419.267402px;}
.y0{bottom:505.127516px;}
.y7{bottom:840.808441px;}
.y15{bottom:908.105572px;}
.yc{bottom:908.106337px;}
.y2{bottom:922.353207px;}
.y14{bottom:923.331520px;}
.yb{bottom:923.332284px;}
.y13{bottom:940.677248px;}
.ya{bottom:940.678013px;}
.y9{bottom:959.372890px;}
.y16{bottom:959.373205px;}
.y8{bottom:973.057570px;}
.y20{bottom:973.827439px;}
.y3{bottom:976.192894px;}
.y12{bottom:1016.422746px;}
.y11{bottom:1030.107426px;}
.y1f{bottom:1060.172925px;}
.y1e{bottom:1083.879078px;}
.y1d{bottom:1097.563758px;}
.y1c{bottom:1119.728644px;}
.y1b{bottom:1142.085649px;}
.y1a{bottom:1155.770329px;}
.y19{bottom:1177.935215px;}
.y17{bottom:1200.100101px;}
.y18{bottom:1213.976900px;}
.yf{bottom:1213.977665px;}
.ye{bottom:1234.600205px;}
.yd{bottom:1248.670202px;}
.y10{bottom:1265.822732px;}
.h9{height:16.925280px;}
.h8{height:21.499680px;}
.h5{height:25.616640px;}
.h6{height:26.315520px;}
.h7{height:43.702560px;}
.h3{height:69.912000px;}
.h4{height:444.094620px;}
.h1{height:692.241524px;}
.h2{height:1352.183798px;}
.h0{height:1352.360472px;}
.w1{width:530.022513px;}
.w4{width:868.112631px;}
.w2{width:955.598468px;}
.w0{width:955.646652px;}
.w3{width:956.000000px;}
.x1{left:0.048184px;}
.x7{left:43.365478px;}
.x9{left:46.449091px;}
.x3{left:135.622482px;}
.xa{left:162.475838px;}
.x0{left:212.812069px;}
.x5{left:225.232906px;}
.x6{left:240.063900px;}
.x4{left:285.736421px;}
.x2{left:405.456943px;}
.x8{left:413.032089px;}
.xd{left:424.018010px;}
.xb{left:426.330836px;}
.xc{left:525.396862px;}
.xe{left:864.418534px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.005977pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1{letter-spacing:9.963833pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:1.661635pt;}
._1{margin-left:-3.275453pt;}
._0{margin-left:-2.199574pt;}
.fs4{font-size:14.743525pt;}
.fs3{font-size:18.728261pt;}
.fs1{font-size:22.314524pt;}
.fs2{font-size:37.058049pt;}
.fs0{font-size:59.771046pt;}
.y1{bottom:0.073333pt;}
.y22{bottom:40.267067pt;}
.y21{bottom:40.587067pt;}
.y6{bottom:121.285067pt;}
.y5{bottom:234.670667pt;}
.y4{bottom:348.056267pt;}
.y0{bottom:419.333333pt;}
.y7{bottom:698.000000pt;}
.y15{bottom:753.866944pt;}
.yc{bottom:753.867579pt;}
.y2{bottom:765.694667pt;}
.y14{bottom:766.506816pt;}
.yb{bottom:766.507451pt;}
.y13{bottom:780.906432pt;}
.ya{bottom:780.907067pt;}
.y9{bottom:796.426683pt;}
.y16{bottom:796.426944pt;}
.y8{bottom:807.787067pt;}
.y20{bottom:808.426176pt;}
.y3{bottom:810.389867pt;}
.y12{bottom:843.786816pt;}
.y11{bottom:855.147200pt;}
.y1f{bottom:880.106176pt;}
.y1e{bottom:899.785920pt;}
.y1d{bottom:911.146304pt;}
.y1c{bottom:929.546560pt;}
.y1b{bottom:948.106304pt;}
.y1a{bottom:959.466688pt;}
.y19{bottom:977.866944pt;}
.y17{bottom:996.267200pt;}
.y18{bottom:1007.787072pt;}
.yf{bottom:1007.787707pt;}
.ye{bottom:1024.907579pt;}
.yd{bottom:1036.587835pt;}
.y10{bottom:1050.827067pt;}
.h9{height:14.050579pt;}
.h8{height:17.848033pt;}
.h5{height:21.265741pt;}
.h6{height:21.845919pt;}
.h7{height:36.279830pt;}
.h3{height:58.037686pt;}
.h4{height:368.666667pt;}
.h1{height:574.666667pt;}
.h2{height:1122.520000pt;}
.h0{height:1122.666667pt;}
.w1{width:440.000000pt;}
.w4{width:720.666667pt;}
.w2{width:793.293333pt;}
.w0{width:793.333333pt;}
.w3{width:793.626667pt;}
.x1{left:0.040000pt;}
.x7{left:36.000000pt;}
.x9{left:38.559872pt;}
.x3{left:112.587467pt;}
.xa{left:134.879872pt;}
.x0{left:176.666667pt;}
.x5{left:186.977867pt;}
.x6{left:199.289867pt;}
.x4{left:237.205067pt;}
.x2{left:336.591467pt;}
.x8{left:342.880000pt;}
.xd{left:352.000000pt;}
.xb{left:353.920000pt;}
.xc{left:436.160000pt;}
.xe{left:717.600000pt;}
}
